
LABINVENT (InventIrap) - Evolution #1827
Pourvoir  repasser le statut d'un matériel TOBEARCHIVED ou ARCHIVED en VALIDATED (en cas 
d'erreur, admin only)
01/23/2014 01:03 pm - Etienne Pallier

Status: Fermé Start date: 01/23/2014
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 2.00 hours
Description

Permettre à l'administration (only) de refaire passer le statut d'un matériel TOBEARCHIVED ou ARCHIVED en VALIDATED (en cas
d'erreur)

History
#1 - 08/26/2014 01:47 pm - Etienne Pallier
- % Done changed from 0 to 50

#2 - 08/26/2014 05:42 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
- % Done changed from 50 to 100

adminplus only (et superadmin)
